#navbar{
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	border: 1px solid #330000;
	width: 115px;
}

#navbar ul {
	margin: 5px 0px 10px 20px;
   padding: 0px;
	}


#navbar a, #navbar a:visited {
	text-decoration: none;
}

#navbar li a{
	color:#660504;
	}

#navbar li {
    list-style-type: none;
	 margin: 0px;
	 padding: 0px;
}

#navbar a:link {
	color:#660504;
}      
#navbar a:visted {
	color:#330000;
}  
#navbar a:hover {
	color: #660504;
	text-decoration: underline;
} 
#navbar a:active {
	color:#660504;
}  

